
.container {
  margin-top: 60px;
  max-width: 600px;
}
.card-header{
  background-color: black;
  color:white;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding:15px 0;
}
.img{
  margin-top: 30px;
}
.title{
  font-size: 24px;
  margin:0;
  padding:0;
}
.under-title{
  font-size: 10px;
  color:gray;
  margin:0;
  padding-bottom:30px;
}
.card-body{
  background-color: rgba(255, 255, 255, .8);
  padding: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.form-group{
  width: 200px;
}
.inputs{
  width: 220px;
}
label{
  color: black;
}
input{
  border-color: black;
  height: 32px;
}


.title-down-form{
  font-size: 28px;
  margin-bottom: 30px;
}
.not-register{
  font-weight: bolder;
  font-size: 18px;
}
.button-login {
  color: white;
  width: 200px;
  margin:  40px 0;
  background-color: #296B9B;
  padding: 2px;;
}
.button-register {
  color: white;
  width: 200px;
  margin: 20px 0;
  background-color: #E94F37;
  padding:2px;
}






